/* 1200 像素以上的屏幕*/
@media (max-width: 1300px) {
	.head .nav li>a{padding: 10px 24px;}
}


@media (max-width: 1250px) {
.wras{ padding:0 2%;}
}
@media (max-width: 1199px) {
	
}
@media (max-width: 1200px) {
	.head .nav {
		display: none;
		float: none;
		position: absolute;
		top: 60px;
		width: 100%;
		padding: 0;
		background: #000;
		transition: none;
	}
	.head .nav li {
		float: none;
		text-align: center;
		border-top: 1px solid #333;
		padding: 0;
	}
	.head .nav li>a {
		padding: 15px 0;
	}
	.head .nav li.nav_language>a {
		padding:15px 0;height: auto;line-height: inherit;
		width:auto;border-radius: 0;
		border:none;margin:0;
	}
	.head .nav li.nav_language.nowLanguage>a,.head .nav li.nav_language>a:hover{color:#fff;background:transparent;}





	.head .nav li:hover .subnav {
		display: none;
	}
	.head .nav li .subnav{
		position: static;width: 100%;display: none;visibility: visible;opacity: 1;
	}
	.nav-btn {
		display: block;
		float: right;
		margin-right: 20px;
		line-height: 60px;
	}
}
@media (max-width: 991px) {
	.section8-left,.section8-right {
		margin-left: 0;
	}
	.section8-left {
		padding: 0 15px;
	}
	.section8-right {
		padding: 3%;
		margin: 0 15px;
	}
	.section6-right {
		margin-top: 30px;
	}
	.about-main .box1-right {
		padding-left: 0;
		margin-top: 20px;
	}

}
@media (max-width: 767px) {
	.head .head_tel{display: none;}
	.head {
		height: 60px;
	}
	.head .logo {
		padding: 0 15px;
	}
	.footer {
		position: initial;
		padding: 0;
	}
	.section1{margin-top: 60px;}
	.section1 .slider li .txt {
		margin-left: 15px;
		width: 90%;display: block;
	    padding-top: 50%;
	}
	.sec-title {
		padding-bottom: 20%;
	}
	.btn-more {
		margin-top: 20%;
		width: 80%;
	}
	.section3 .sec-title {
		padding-bottom: 5%;
	}

	.section5 .sec-title {
		padding-bottom: 5%;
		padding-top: 10%;
	}
	.section4-img {
		width: 100%;
		height: 30%;
		margin-top: 10%;
	}
	.section4-right {
		width: 100%;
		height: 60%;
		padding-top: 5%;
	}
	.section4-right .sec-title {
	padding-bottom: 5%;
		padding-top: 10%;
	}
	.section4-right .txt {
		width: 90%;
        text-indent:28px;
	}
	.section4-right .btn-more {
		margin-top: 5%;
	}
	.section5 .slider .p {
	    padding: 10px;
	    width: 90%;
	    margin-top: 30px;
	}
	.section5 .slider dl dt::after {
		height: 24px;
	}
	.section8 .sec-title {
		padding-bottom: 3%;
	}
	.sec-title .p1 {
		font-size: .32rem;
	}
	.sec-title .p3,.whlstc .title {
		font-size: .28rem;
	}
	.ebnls li{width:100%; padding-right:0;}
	.aslie { margin:0;}
	.aslie li{ width:100%; margin-top:20px;}
	.aslie li img{ height:40px;}
	.aslie li .tit{ font-size:12px;}
	.clontc p.p1{width:100%;}
	.tcloe span{ font-size:0.4rem}
	.tcloe input{ margin:0 5px;}
	.enl-scloe dt{
		font-size: .32rem;
	}
	.project-item .txt .p1 {
		font-size: .28rem;
	}
	.section1 .slider li .txt .p1 {
		font-size: .36rem;
		height: 60px;
	}
	.section1 .slider li .txt .p1::before {
		margin-top: 50px;
	}
	.section8-left .list {
		margin: 10px 0 20px;
	}
	.section8-right li .inputtext {
	    padding: 5px 0 5px 20px;
        height: 30px;
	}
	.section8-right li .textarea {
		height: 60px;
	}
	.section1 .slider li {
        background-size: 150%;
        background-position: center 10%;
	}
	.section8-left dl dt {
		font-size: .28rem;
		margin-bottom: 10px;
        text-align:center;
	}
	.section6-left .p2{margin-top: 10px;}
	.section6-left .btn-more {
		/*display: none;*/
		margin:10px 0 0;
	}
	.section1 .bx-wrapper .bx-pager.bx-default-pager a, 
	.section2 .bx-wrapper .bx-pager.bx-default-pager a, 
	.section5 .bx-wrapper .bx-pager.bx-default-pager a {
		width: 30px;
	}
	.section4-right .btn-more {
		width: 80%;
	}
	.content1 .sec-title {
		padding: 20px 10px;
	}
	.footer .p {
		width: 100%;
		margin-right: 0;
		text-align: center;
		border-top: 1px solid #444;
	}
	.footer .share {
		padding: 5px 0;
		margin-left:30%;
	}
	.online-lx {
		bottom: 71px;
	}
	.news-list li {
		padding: 30px 15px;
	}
	.project-menu a {
		padding: 5px 25px;
		margin-bottom: 10px;
	}
	.news-list li img {
		padding-right: 0;
		width: 100%;
	}
	.news-list li .txt {
		
        margin-left:10px;
	}
	.content1 {
		padding-bottom: 100px;
	}
	.about-list1 {
		margin: 30px 0 10px;
	}
	.about-list1 li {
		padding: 5px 0;
	}
	.about-list1 li span {
		font-size: .4rem;
	}
	.prodetail {
		padding: 0 10px;
	}
	.prodetail-right {
		padding-left: 0;
	}
	.teamd-main {
		margin-top: 20px;
		padding-left: 0;
	}
	.service-list li {
		margin-bottom: 50px;
	}
	.team-list {
		padding: 0 10px;
	}
	.team-list li {
		margin-bottom: 30px;
	}
	.section6-left {
		padding: 0 10px;
	}
	.top-bg-wrap,.top-bg {
		height: 150px;
	}
	.top-bg .top_txt{
		font-size: 20px;padding-top: 60px;line-height: 90px;
	}
	.nav-btn {
		width: .5rem;
	}
	.section1 .bx-wrapper .bx-pager {
		bottom: 20px;
	}
	.section1 .slider li .arrowdown {
		bottom: 60px;
	}
	 .section2 .bx-wrapper .bx-next,
	 .section2 .bx-wrapper .bx-prev {
	 	display: none;
	 }
}
@media (max-width: 1025px) {
	.section1 .slider li{height: 50vh;}
	.section3-list li, .section4-right .txt, .section4-right .btn-more, .section6-left, .section6-right, .section7-list, .section8-left, .section8-right, .vbhidden{visibility: visible;}
	.section2{position: relative;}
	/*.section2 .main{padding:30px 0 50px;}*/
	.section4-img{height: 30vh;margin-top: 0;float: none;width: 100%;}
	.section4-right{float: none;padding-bottom: 30px;width: 100%;}
	.section .main{padding: 30px 0 50px;}
	.section7{padding: 30px 0 50px;}
	.footer{display: block;position: static;}
}
@media (max-width: 901px) {
}
@media (max-width: 350px) {
	.head .logo{padding: 0;}
	.head .head_tel{font-size: 16px;}
}